<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="SpUsage">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="60dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center">

            <ImageView
                android:layout_width="8dp"
                android:layout_height="match_parent"
                android:layout_gravity="center|left"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="center"
                android:src="@drawable/line" />

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginLeft="2dp"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                 />

            <TextView
                android:id="@+id/learning_path_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
               android:layout_marginLeft="@dimen/seekbarsize"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSize"
                android:textStyle="normal" />
        </FrameLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingLeft="@dimen/seekbarsize"
            android:paddingRight="@dimen/seekbarsize"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center|left"
                android:ellipsize="marquee"
                android:marqueeRepeatLimit="marquee_forever"
                android:singleLine="true"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center|left"
                android:maxLines="1"
                android:layout_marginTop="@dimen/seekbarsize"
                android:singleLine="true"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall" />

        </LinearLayout>

        <TextView
            android:id="@+id/score"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="0.4"
            android:gravity="center"
            android:maxLines="1"
            android:singleLine="true"
            android:textColor="@color/btn_bg_color"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_gravity="bottom"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="20dp"
        android:background="@color/material_grey300" />
</FrameLayout>